html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a
	{ 
	margin: 0; 
	padding: 0; 
	border: 0; 
	}
	
a:link
	{
	color: #9999ff;
	text-decoration: none;
	}
	
a:visited
	{
	color: #ff4444;
	text-decoration: none;
	}
	
a:hover
	{
	color: #ff4444;
	text-decoration: underline;
	}
	
img
	{
	-webkit-user-select: none;  /*prevent Safari hiliting*/
	}
	
table 
	{ 
	border-collapse: collapse; 
	border-spacing: 0; 
	}
	
body 
	{
	text-align: center;
	}
	
#underconstruction
	{
	position: absolute;
	top: 14px;
	right: 24px;
	z-index: 4;
	}
	
#masthead
	{
	height: 100px;
	width: 100%;
	font-size: 0;	/*stop text re-sizing effects*/
	-webkit-user-select: none;  /*prevent Safari hiliting*/
	}
	
#dockContainer, #dock
	{
	height: 90px;
	width: 504px;	/* # of icons times icon width */
	-webkit-user-select: none;  /*prevent Safari hiliting*/
	}
	
#dockContainer
	{
	display: block;
	position: relative;
	margin: 0px auto;
	-webkit-user-select: none;  /*prevent Safari hiliting*/
	visibility: hidden;
	}
		
#dock	/* needed for floating icons to the left */
	{
	display: block;
	position: relative;
	margin: 0px auto;
	top: 12px;
	-webkit-user-select: none;  /*prevent Safari hiliting*/
	}
	
.dockItem, .dockIcon, .dockText
	{
	width: 72px;
	-webkit-user-select: none;  /*prevent Safari hiliting*/
	}
	
.dockItem
	{
	font-size: 12px;	/* to counteract the font-size: 0px; above */
	float: left;
	}
	
.dockIcon
	{
	-webkit-user-select: none;  /*prevent Safari hiliting*/
	}
	
.dockText
	{
	font-variant: small-caps;
	font-weight: bold;
	font-size: .8em;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	}
	
#curtain
	{
	display: block;
	position: absolute;
	height: 100px;
	width: 99%;
	top: 0px;
	left: 0px;
	text-align: center;
	cursor: pointer;
	font-size: 24px;
	-webkit-user-select: none;  /*prevent Safari hiliting*/
	visibility: visible;
	}
		
#curtainTitle
	{
	position: relative;
	float: left;
	top: 30px;
	left: 40px;
	font-variant: normal;
	font-weight: none;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-size: 20px;
	-webkit-user-select: none;  /*prevent Safari hiliting*/
	}
		
#logo
	{
	position: relative;
	top: 24px;
	left: -80px;
	margin: 0px auto;
	-webkit-user-select: none;  /*prevent Safari hiliting*/
	}
	
#hammurabi
	{	 
	display: block;
	position: relative;
	top: 30px;
	left: 10px;
	font: 10pt "Courier New", Courier, mono;
	xvisibility:hidden;
	}
	
	
.rbox, #mainContent
	{
	width: 700px;
	}
	
#title
	{
	position: relative;
	top: 0px;
	text-align: center;
	font: 1.2em "Lucida Grande", Lucida, Verdana, sans-serif;
	}
	
#text
	{
	font: 1.0em "Lucida Grande", Lucida, Verdana, sans-serif;
	margin: 16px;
	}
	
#footnotes
	{
	font: 9pt "Courier New", Courier, mono;
	margin: 16px;
	}
	
.dropCap, .dropCapInBox
	{
	float: left;
	font: 3.5em/.93em Georgia, "Times New Roman", Times, serif;
	color: #ffffff;
	margin-right: 7pt;
	margin-top: .05em;
	}
	
.dropCapInBox
	{
	background-color: #000000;
	}
	
#mainContent 
	{
	display: block;
	position: relative;
	top: 24px;
	margin: 0 auto;
	text-align: left;
	font-size: 12px;
	font-family: Verdana, sans-serif;
	}
	
	
#footerContainer, #footer
	{
	height: 200px;
	-webkit-user-select: none;  /*prevent Safari hiliting*/
	}
	
#footerContainer
	{
	display: block;
	position: relative;
	margin: 0px auto;
	top: 80px;
	width: 100%;
	text-align: center;
	font-size: 0;	/*stop text re-sizing effects*/
	background-color: transparent;
	-webkit-user-select: none;  /*prevent Safari hiliting*/
	text-align: center;
	zborder: 1px solid blue;
	}
	
#footer
	{
	display: block;
	position: relative;
	margin: 0px auto;
	width: 500px;
	font-size: 12px;
	text-align: center;
	zborder: 1px solid red;
	}
	
#footerBlurb
	{
	position: absolute;
	top: 0px;
	left: 0px;
	zfont-variant: small-caps;
	zfont-weight: bold;
	font-size: 1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	zborder: 1px solid gray;
	}
	
.footerSupportItem
	{
	position: relative;
	float: left;
	top: 0px;
	left: 130px;
	width: 94px;
	}
	
.footerSupportIcon
	{
	height: 32px;
	}
	
.footerSupportText
	{
	font-variant: small-caps;
	font-weight: bold;
	font-size: .75em;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	zborder: 1px solid gray;
	}
	
	
	
	
